Subject: bug#11441: 24.1.50; EDE Mode only supports Make and Automake projects

From: Glenn Morris <[email-masked]>
Date: Thu, 10 May 2012 14:06:39 -0400

Glenn Morris wrote:

> Don't know about "simple" though.

Again from the same info node:

  * The `Simple' project type provides light-weight constructs for
     identifying a project root and looking up files.  If you already
     have a non-EDE project infrastructure, you can use a `Simple'
     project to provide other Emacs packages, such as Semantic, with
     some information about the project.  *Note Simple projects::.

So I assume that it is impossible to create a new "simple" project
because the very concept means a pre-existing, non-EDE project.